<!DOCTYPE html>

<!-- Bailey Parrish - Lab 2 - Boston Info Page HTML5 -->

<html>
    <head>
        <title>Travel Blog - Boston</title>
        <meta name="description" content="Boston Trip Info" />
        <meta charset="UTF-8" />
        <link href="css/TravelBlog-Styles.css" rel="stylesheet" />
    </head>

    <body>
        <div class="grid">
            <nav class="flex-1">
                <h1>Bailey's Travel Blog</h1>
                <ul>
                    <li><a href="TravelBlog-Home.html">Home</a></li>
                    <li><a href="TravelBlog-Trip2.html">Washington D.C.</a></li>
                    <li><a href="TravelBlog-Trip3.html">Cincinnati</a></li>
                </ul>
            </nav>

            <div class="dropdown" style="float:left;">
                <button class="dropbtn">Menu</button>
                <div class="dropdown-content" style="left:0;">
                    <a href="TravelBlog-Home.html">Home</a>
                    <a href="TravelBlog-Trip2.html">Washington</a>
                    <a href="TravelBlog-Trip3.html">Cincinnati</a>
                </div>
            </div>

            <div class="flex-2">
                <h2>Boston Trip Info</h2>
                <p>I went to Boston in 2016 with my friend, Jason, and his dad, Pete, for the PAX East gaming convention. We arrived on a Thursday and toured the city a little bit and got some dinner. On Friday, we went to the convention center and spent the day there. On Saturday, we toured the city again. Lastly, on Sunday, we spent the day at the covention before leaving that evening.</p>
            </div>

            <aside class="flex-3">
                <div>
                    <h2>Facts about Boston</h2>
                    <ul>
                        <li>Boston is named after a town in England.</li>
                        <li>The first American lighthouse was built in Boston Harbor in 1716.</li>
                        <li>Boston is home to the oldest public park (Boston Common) in the U.S.</li>
                    </ul>
                </div>
            </aside>
        </div>
    </body>
</html>